My Oracle Support Banner

Oracle MiniCluster — Spectre (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754) Vulnerabilities (Doc ID 2408318.1)

Last updated on SEPTEMBER 11, 2019

Applies to:

MiniCluster S7-2 Hardware
Information in this document applies to any platform.

Purpose

Information Document for Oracle MiniCluster — Spectre (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754) Vulnerabilities.

Scope

Oracle MiniCluster S7-2

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Addressing Vulnerabilities on Oracle MiniCluster S7-2
 New Installs
 SPARC Systems in Oracle MiniCluster
 Spectre Variant 1 (CVE-2017-5753):
 Spectre Variant 2 (CVE-2017-5715):
 Meltdown (CVE-2017-5754):
 General Recommendations
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.